KTRON(6)

NAME
ktron - A race in hyperspace

SYNOPSIS
ktron [Qt-options] [KDE-options] [--snake]

kdesnake

DESCRIPTION
The object of the game is to avoid running into walls, your own tail, and that of your opponent, while at the same time you have to try to get your opponent to run into them. KTron also includes kdesnake, a special mode of the game where you can play the classical snake action game. In snake you steer a snake which has to eat food. While eating, the snake grows. But once a player collides with the other snake or the wall, the game is lost. This becomes, of course, more and more difficult the longer the snakes grow.

OPTIONS

--snake
    Start in KSnake mode.

SEE ALSO
More detailed user documentation is available from help:/ktron (either enter this URL into konqueror, or run `khelpcenter help:/ktron').